Roots Discourse

Sage 10 + WooCommerce

Is/will be Sage 10 compatible with WooCommerce? Do we still need to use the workaround like for Sage 9?

Hey @codingeeker,

I know that built-in WooCommerce compatibility was originally a goal for 10 (see https://github.com/roots/sage/pull/2138), but I’m not sure if that holds true now. Most of the team’s development focus has been on Acorn lately, with Sage 10 and then Clover to follow.

This topic was automatically closed after 42 days. New replies are no longer allowed.